Calificación:
  • 0 voto(s) - 0 Media
  • 1
  • 2
  • 3
  • 4
  • 5
PyInstaller error: startswith first arg must be str or a tuple of str, not ...
#5
Muchas gracias estimado Francisco, me funciono, la versión que tenia era pip install PyInstaller==4.4.
Se hace notar que al instalar la versión 4.3 deben desinstalar el antivirus para evitar que les salga este error de instalación:
ERROR: Could not build wheels for PyInstaller which use PEP 517 and cannot be installed directly
Responder


Mensajes en este tema
RE: Error con moviepy - por Francisco - 21-07-2021, 09:35 PM
RE: Error con moviepy - por jamerxd125 - 21-07-2021, 11:18 PM
RE: Error con moviepy - por Francisco - 23-07-2021, 06:26 PM
RE: Error con moviepy - por jamerxd125 - 23-07-2021, 10:04 PM

Salto de foro:


Usuarios navegando en este tema: 1 invitado(s)